No se puede localizar el paquete lib32bz2-1.0

Estoy tratando de instalar Simplicity studio en Ubuntu 15.04 (64 bits) y recibo este error

E: Unable to locate package lib32bz2-1.0 E: Couldn't find any package by regex 'lib32bz2-1.0' 

Intenté instalar el paquete lib32bz2-1.0, otra vez me sale el mismo error. Cómo instalar el paquete lib32bz2-1.0 en Ubuntu 15.04 (64 bits)

Intenta instalarlo manualmente escribiendo:

 sudo apt-get update sudo apt-get install lib32z1 lib32ncurses5 lib32bz2-1.0 lib32stdc++6 

Actualizar:

Si elimina lib32bz2-1.0 , se instalará correctamente.

 sudo apt-get install lib32z1 lib32ncurses5 lib32stdc++6 

De otra manera:

 sudo dpkg --add-architecture i386 sudo apt-get update sudo apt-get install lib32z1 lib32ncurses5 lib32bz2-1.0 libstdc++6:i386 libfontconfig1:i386 libxext6:i386 libxrender1:i386 libgstreamer-plugins-base0.10-0:i386 

El paquete (32 bits) que está buscando es libbz2-1.0:i386 , su versión de 64 bits es libbz2-1.0:amd64 .

Al principio, habilite el soporte multiarco (si no lo ha hecho ya):

 sudo dpkg --add-architecture i386 

Ahora ejecuta:

 sudo apt-get update 

Ahora puede instalar el paquete por:

 sudo apt-get install libbz2-1.0:i386 

¿Estás intentando instalar Android Studio en Ubuntu?

Si dices: ¡Sí!. Esta respuesta es para ti :-).

Tal vez estás tratando de instalar Android Studio con este tutorial? . Tiene dependencias obsoletas en Ubuntu 16.04.

Este comando tiene problemas:

sudo apt-get install lib32z1 lib32ncurses5 lib32bz2-1.0 lib32stdc ++ 6

Después de algunas búsquedas en Google, encontré una posible solución en este post: Mala dependencia en el comando de instalación .

Este comando especifica la versión de 32 bits de las bibliotecas adicionales que necesita para instalar Android Studio. Funciona para mí en Ubuntu 16.04:

 sudo apt-get install libz1 libncurses5 libbz2-1.0:i386 libstdc++6 libbz2-1.0 

Espero eso ayude :-).

Esto funciona para mí en mi Ubuntu 15.04 (64 bits)

 sudo apt-get install lib32z1 lib32ncurses5 libbz2-1.0:i386 lib32stdc++6 
 sudo apt-get install libz1 libncurses5 libbz2-1.0 libstdc++6 

sin 32